Cisco Prime License Manager ユーザ ガイド、リリース 10.0(1)
配備
配備

配備

展開モデル

Cisco Prime License Manager は、スタンドアロン製品としてインストールされます。 また、Unified Communications 製品とともに自動的にインストールされることもあります。

スタンドアロン インストールの場合、Cisco Prime License Manager ISO は送付された DVD、または Cisco Prime License Manager 仮想マシン テンプレートの下にあるソフトウェア ダウンロード センターのいずれかから入手できます。

共存インストールの場合、Cisco Prime License ManagerCisco Unified Communications Manager、Cisco Unity Connection、および Cisco Business Edition 6000 のインストールの一部として自動的にインストールされます。 共存設定のサーバのいずれかでは Cisco Prime License Manager を実行することもできます。 詳細については、プラットフォーム固有のインストール マニュアルの最新リリースを参照してください。

  • 『Installing Cisco Unified Communications Manager(Cisco Unified Communications Manager のインストール)』

  • 『Installation Guide for Cisco Unity Connection(Cisco Unity Connection のインストール ガイド)』

  • 『Installing Cisco Business Edition 6000(Cisco Business Edition 6000 のインストール)』

対応製品

Cisco Prime License Manager は次の製品をサポートしています。

  • Cisco Unified Communications Manager

  • Cisco Unified Communications Manager Session Management Edition

  • Cisco Unity Connection

  • Cisco Business Edition 6000

  • Cisco Emergency Responder

対応一覧表

次の表に、各バージョンでのライセンス マネージャのサポートを示します。

製品

Enterprise License Manager リリース 9.1

Cisco Prime License Manager リリース 10.x

CUCM 9.1

Yes

Yes

CUC 9.1

Yes

Yes

CUCM 10.x

有り。ライセンス定義のアップデートが必要(ライセンス定義を参照)。

Yes

CUC 10.x

有り。ライセンス定義のアップデートが必要(ライセンス定義を参照)。

Yes

CER 10.x

No

Yes

対応ロケール

次のロケールは、Cisco Prime License Manager でサポートされています。

  • 英語(デフォルト)
  • 日本語
  • 中国語(簡体字)
  • 韓国語
  • 中国語(繁体字)
  • ドイツ語
  • French (France)
  • イタリア語
  • スペイン語(スペイン)
  • スペイン語(ラテン アメリカ):スペイン語(コロンビア)とも呼ばれます
  • ポルトガル語(ブラジル)
  • オランダ語(オランダ)
  • ロシア語

対応ブラウザ

次の表は、Cisco Prime License Manager のブラウザのサポートを定義します。

ブラウザ ブラウザのバージョン ブラウザ認証のための主な UI バージョン Windows OS Apple OS Linux OS Google Chrome OS
Win 8 Win 7(32 および 64 ビット) OSX 10.8
Firefox FF 19 2.0 現在認証済み 現在認証済み 現在認証済み サポート対象外 サポート対象外
FF 18 2.0 現在認証済み 現在認証済み 現在認証済み サポート対象外 サポート対象外
FF 17 2.0 以前は認証済み 以前は認証済み 以前は認証済み サポート対象外 サポート対象外
FF ESR 17 2.0 以前は認証済み 以前は認証済み 以前は認証済み サポート対象外 サポート対象外
Chrome Chrome 24 2.0 現在認証済み 現在認証済み 現在認証済み サポート対象外 サポート対象外
Chrome 23 2.0 現在認証済み 現在認証済み 現在認証済み サポート対象外 サポート対象外
Chrome 22 2.0 以前は認証済み 以前は認証済み 以前は認証済み サポート対象外 サポート対象外
Safari Safari 6.1 2.0 サポート対象外 サポート対象外 現在認証済み サポート対象外 サポート対象外
Safari 6.0 2.0 サポート対象外 サポート対象外 以前は認証済み サポート対象外 サポート対象外
Internet Explorer[InternetExplorer] IE 10 2.0 現在認証済み 現在認証済み 該当なし 該当なし 該当なし
IE 9 2.0 現在認証済み 現在認証済み 該当なし 該当なし 該当なし
IE 8 2.0 サポート対象外 セカンダリ(Secondary) 該当なし 該当なし 該当なし
Opera 該当なし 該当なし 該当なし 該当なし 該当なし 該当なし 該当なし